/*
 *   Version: 1.0
 *   BQ ICONIC One Page Html
 *   Copyright 2015 binaryquest.com
 *
*/

@charset "utf-8";

/*---===Style Switcher====---*/
i.style-switcher-btn
{
    right: 0;
    top: 37px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    z-index: 555555;
    position: fixed;
    padding: 7px 9px;
    background: #585f69;
    -moz-border-radius: 6px 0 0 6px !important;
    -webkit-border-radius: 6px 0 0 6px !important;
    border-radius: 6px 0 0 6px !important;
}

i.style-switcher-btn:hover {
   background:#707985;
}

i.style-switcher-btn-option {
   top: 38px;
   background: #9097a0;
}

i.style-switcher-btn-option:hover {
   background: #707985;
}

.style-switcher
{
    right: 0;
    top: 37px;
    width: 208px;
    display: none;
    z-index: 555555;
    position: fixed;
    background: #585f69;
    border: solid 1px #666d76;
    padding: 15px 15px 15px 20px;
    -moz-border-radius: 6px 0 0 6px !important;
    -webkit-border-radius: 6px 0 0 6px !important;
    border-radius: 6px 0 0 6px !important;
}

.style-switcher-inner {
   background: #9097a0;
}

.style-switcher .theme-close {
   top: 10px;
   right: 6px;
   position: absolute;
}

.style-switcher .theme-close i
{
    border: 2px solid #fff;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    padding: 5px 6px;
}

.style-switcher .theme-close i:hover
{
    color: #72c02c;
}

.style-switcher .theme-heading {
   color: #fff;
   font-size: 16px;
   margin-bottom: 10px;
   text-transform: uppercase;
}

.style-switcher-logo  {
   margin-top: 10px;
   padding-top: 15px;
   border-top: solid 1px #4c5159;
}

.style-switcher-logo a {
   display: block;
   text-align: center;
}

.style-switcher ul {
   margin-bottom: 0;
}

.style-switcher li
{
    width: 26px;
    height: 26px;
    cursor: pointer;
    background: #c00;
    margin: 0 5px 5px 0;
    display: inline-block;
    -moz-border-radius: 10% !important;
    -webkit-border-radius: 10% !important;
    border-radius: 10% !important;
}

.style-switcher li.last {
   margin-right: 0;
}

.style-switcher li:hover,
.style-switcher li.theme-active {
   border: solid 2px #fff;
}

.style-switcher li.theme-default {
   background: #9b6bcc;
}
.style-switcher li.theme-blue {
   background: #3498db;
}
.style-switcher li.theme-orange {
   background: #e67e22;
}
.style-switcher li.theme-red {
   background: #e74c3c;
}
.style-switcher li.theme-pink {
   background: #ff00cc;
}
.style-switcher li.theme-yellow {
   background: #ffe400;
}
.style-switcher li.theme-green {
   background: #72c02c;
}
.style-switcher li.theme-aqua {
   background: #27d7e7;
}
.style-switcher li.theme-dark-blue {
   background: #4765a0;
}
.style-switcher li.theme-light-green {
   background: #79d5b3;
}

/*---===testimonials Section===---*/
.testimonials {
  padding-bottom: 20px;
  font-family: "Open Sans";
}

.testimonials ul {
  margin: 0;
  padding: 0;
  position: relative;
}

.testimonials li img {
  width: 110px;
  height: 110px;
  margin-bottom: 10px;
}
.testimonials li img.img-bordered {
    border: 1px solid #ddd;
    padding: 3px;
}

.testimonials li > p {
  font-size: 14px;
}

.testimonials .testimonials-title {
  font-size: 12px;
  font-weight: 200;
  margin-bottom: 20px;
}

.testimonials .testimonials-title p {
  color: #72c02c;
  margin-bottom: 0;
  font-size:14px;
  font-weight:700;
}

.testimonials .testimonials-title span {
  color: #777;
  display: block;
  font-size: 12px;
}
/*---===Owl Pagination===---*/

.owl-pagination{
    display:none;
}

/*---===Owl Navigation===---*/
.testimonials .owl-controls{
    position:absolute;
    top:120px;
    left:10px;
}

.owl-nav-v1 .owl-controls{
    text-align:center;
    margin-top:20px;
}

.owl-theme .owl-controls .owl-buttons div
{
    background: none repeat scroll 0 0 #333;
    color: #fff;
    display: inline-block;
    margin: 5px;
    opacity: 0.3;
    padding: 12px 13px;
}

.owl-nav-v1 .owl-buttons .owl-prev,
.owl-nav-v1 .owl-buttons .owl-next,
.testimonials .owl-buttons .owl-prev,
.testimonials .owl-buttons .owl-next{
      position: relative;
      display: inline-block;  
    }
.owl-nav-v1 .owl-buttons .owl-prev:after, 
.owl-nav-v1 .owl-buttons .owl-next:after,
.testimonials .owl-buttons .owl-prev:after, 
.testimonials .owl-buttons .owl-next:after {
    top: 0;
    color: #bbb;
    font-size: 17px;
    position: absolute;
    font-weight: normal;
    display: inline-block;
    font-family: FontAwesome;
}

.owl-nav-v1 .owl-buttons .owl-prev:after,
.testimonials .owl-buttons .owl-prev:after {
  content: "\f104";
  left: 10px;
  top: 0;
}

.owl-nav-v1 .owl-buttons .owl-next:after,
.testimonials .owl-buttons .owl-next:after {
  right: 10px;
  content: "\f105";
  top:0;
}

.owl-nav-v1 .owl-buttons .owl-prev:hover:after, 
.owl-nav-v1 .owl-buttons .owl-next:hover:after {
  color: #fff;
}

.owl-nav-v1 .owl-buttons .owl-prev:hover,
.owl-nav-v1 .owl-buttons .owl-next:hover,
.testimonials .owl-buttons .owl-prev:hover,
.testimonials .owl-buttons .owl-next:hover {
  background: #72c02c;
  -webkit-transition: background 0.4s ease-in-out;
  -moz-transition: background 0.4s ease-in-out;
  -o-transition: background 0.4s ease-in-out;
  transition: background 0.4s ease-in-out;  
}

@media (max-width: 991px)
{
    .ts-box-in
    {
        margin-top:30px;
    }
}

/*---===Back To Top===---*/
#topcontrol
{
    z-index: 9;
    color: #fff;
    width: 30px;
    height: 30px;
    font-size: 20px;
    background: #666;
    position: relative;
    right: 14px !important;
    bottom: 11px !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
}

#topcontrol:after {
  top: -2px;
  left: 8.5px;
  content: "\f106";
  position: absolute;
  text-align: center;
  font-family: FontAwesome;
}

#topcontrol:hover {
  color: #fff;
  background: #72c02c;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.dragCursor {
    cursor: url("../img/dragOpen.png") 19 4, move;
}

/*---===Clients Section===---*/
.clients-section {
  padding: 0;
  position: relative;
}

.clients-section ul {
  padding: 0;
  z-index: 1;
  list-style: none;
}

.clients-section li
{
    margin: 0 3px;
    background: #fff;
    padding: 10px;
    display: block;
    overflow: hidden;
    text-align: center;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/*---===Cube Portfolio Button===---*/
.cbp-l-filters-alignLeft .cbp-filter-item
{
    background-color: #f1f1f1;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
